<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.780000686646</MDI>
      <MDI key="STATISTICS_MEAN">-1.9824077168566</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.700000762939</MDI>
      <MDI key="STATISTICS_STDDEV">6.4082874954779</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
